@charset "utf-8";
/* CSS Document */

#opFindALawyer {
float:right;
margin-top:0 !important;
}

#opIntroVideo {
float:left;
margin-top:25px;
}
#opFindALawyer {
float:right;
margin-top:0 !important;
}
#formsstorethreetwenty {
border:medium none !important;
}
.opKeyword {
border:1px solid #CCCCCC;
margin-bottom:10px;
padding:3px;
width:253px;
}
.opClear {
clear:both;
}

#formsstorethreetwenty {
border-left:1px solid #BBB9AE;
color:#000000;
font-family:"Lucida Grande",Lucida Sans Unicode,Verdana,Arial,sans-serif;
font-size:11px;
height:230px;
padding:0 0 0 0;
width:300px;
}

/* new module */
#main_ctnt_center_mid_child div.article_fonts div.l_forms {
width:253px;
}
#sub_ctnt div.resources_list {
border-left:1px solid #DEDEDE;
padding:0 0 0 27px;
width:255px;
}
#publicpage_categories {clear:both;}
#publicpage_categories table {font-family:Arial, Helvetica, sans-serif;}
#publicpage_categories table td.catlinks {font-size:12px;}
#publicpage_categories a.more {font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.catlinks{vertical-align:top;}

/*video box modifiction */
#sub_ctnt div.intro_right_video {
width:300px;
float:left;
margin-top:30px;
}

/*faq box modification*/
#sub_ctnt div.faq_list {
border-left:1px solid #DEDEDE;
padding:0 0 0 27px;
width:240px;
}

/*lawyer box modification */
div.bf_sm {
background-image:url(https://images.findlaw.com/static/f/files/rsrc/public/images/box_free_sm_top.png);
width:291px;
background-repeat:no-repeat;
}
div.bf_ctnt_narrow {
width:253px;
}

div.bf_ctnt_narrow{
border:1px solid #DEDEDE;
height:auto;
min-height:180px;
padding:18px;
}
div.bf_narrow {
background-image:url(https://images.findlaw.com/static/f/files/rsrc/public/images/box_free_sm_btm.png);
width:291px;
height:3px;
background-color:#ffffff;
}
div.bf_sm h3 {
border-bottom:1px dotted #666666;
font-size:1.6em;
margin:0 0 7px;
padding:0 0 6px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:normal;
text-transform:inherit;
}
input.browse_btn {
margin-right:0;
}

input.browse_btn {
background:transparent url(https://images.findlaw.com/static/f/files/rsrc/public/images/browse_btn.png) no-repeat scroll 0 0;
border:medium none;
color:#FFFFFF;
cursor:pointer;
display:block;
float:right;
font-size:1.1em;
height:19px;
margin:13px 10px 0 0;
padding:0 0 1px;
text-align:center;
text-decoration:none;
width:92px;
}
/*SEO tag audit 10/25/11*/

div.title {border-bottom: 1px dotted #666666;font-family: Georgia,"Times New Roman",Times,serif;font-size: 1.6em;margin: 0 0 7px;
padding: 0 0 6px; color:#666666;}
.learn_title {font-size: 1.2em;margin-bottom: 7px;clear:both; font-weight:bold;}
.feature_title { border-bottom: 1px dotted #DDDDDD;color: #555555;font: 16px Georgia,"Times New Roman",Times,serif;margin: 0 0 10px;padding: 0 0 9px;}
.findlawyer_title {border-bottom: 1px dotted #666666;font-family: Georgia,"Times New Roman",Times,serif;font-size: 1.6em;font-style: normal;margin: 0 0 7px;padding: 0 0 6px;text-transform: inherit;font-weight:bold;color:#555555;}
#main_ctnt_center_mid_child div.nav_right div.sidenav_title {border-bottom: 1px dotted #666666;clear: both;color: #666666;font-family: Georgia,"Times New Roman",Times,serif;font-size: 1.6em;font-weight: normal;margin: 0 0 5px;padding-bottom: 6px;}
#ft #aux_btn div.aux_title{color:#ffffff;font-size:1.6em;font-family:Georgia,"Times New Roman",Times,serif;font-weight:normal;margin:11px 15px 25px -15px; width:250px;}
#ft #aux_btn span.aux_subtitle {font-size: 1em;margin: 0;font-weight:bold;}
#ft #footer_nav_left_ctnt span.footer_title{color:#3e3f40; width: 120px; font-size:10px; font-weight:bold; text-transform:uppercase;}
#main_ctnt_center_mid_child div.article_fonts span.form_title{font-size:1.1em; margin:0 0 25px 0; font-weight:bold;}
